@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(top.css);
@import url(footer.css);

.Main{padding: 0 15px 25px;box-sizing: border-box;background-color: #FFF;}
.Address{height:48px;padding-left: 25px;line-height:50px;font-size:14px;border-bottom: 1px solid #0d64b4;background: url(map_icon.png) no-repeat left center;}


/*左侧*/
.LeftBox{width:255px;/* min-height: calc(100vh - 425px); */background-color: #efefef;}
.LeftBox>h1{display:block;position:relative;overflow:hidden;height:52px;background-color: #0d64b4;font-size: 24px;font-weight:bold;color:#FFF;cursor:default;text-align:center;line-height:52px;text-shadow: 1px 1px 3px #000;letter-spacing: 3px;}

.navList>li{position:relative;overflow:hidden;min-height:50px;border-bottom: 1px solid #FFF;/* margin-bottom: 1px; */}
.navList>li>a{display:block;color:#333;font-size: 16px;line-height:20px;padding: 15px 0 15px 68px;border-left: 5px solid #efefef;transition:all 0.3s;}
.navList>li:hover,.navList>li.on{}
.navList>li:hover>a,.navList>li.on>a{background-color: #ced5d8;border-left-color: #2d84d4;color: #000;}

.xxgkTree{ background-color:#FbFbFb;}


/*右侧*/
.RightCon{width: 900px;}

.RightCon .Title{position:relative;width:100%;height:54px;border-bottom: 2px solid #0d64b4;}
.RightCon .Title>span{display:inline-block;height:54px;padding:0 10px;color: #0d64b4;line-height:54px;cursor:default;font-size: 22px;font-weight: bold;}
.RightCon .Title>a{display:inline-block;height:54px;padding:0 10px;line-height:54px;margin-right:15px;font-weight: bold;font-size: 22px;}
.RightCon .Title>a.on,.RightCon .Title>a:hover{color: #0d64b4;}

.RightCon>.Box,.RightCon>.aBox{ min-height: calc(100vh - 672px);}

/*文章列表*/
ul.NewsList{ padding:10px 5px;}
ul.NewsList li{position:relative;overflow:hidden;height: 36px;line-height: 36px;background:url(listStyle.png) no-repeat 0px center;padding-left:20px;transition:all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;font-size: 14px;}
ul.NewsList li:hover{ margin-left:5px; transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
ul.NewsList li a{ float:left; display:inline-block; width:80%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
ul.NewsList li span{ float:right; display:inline-block; text-align:right; width:19%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
ul.NewsList li.b{height:0;border-bottom: 1px dotted #CCC;padding-bottom: 10px;margin-bottom: 10px;background:none;}


/*信息公开表格*/
.xxgkml_list .layui-table td,.xxgkml_list .layui-table th{padding: 9px;}
.layui-table td, .layui-table th {padding:9px;}